Subject: Re: Payment Capture Failed for Designer Living Order D23C020D67
From: Lacy Smith <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 5 Dec 2023 23:56:08 -0800

I am sorry I dont understand? I can see it pending on my bank account....
can you please double check? Or maybe is there a number I can call to speak
with someone?

Thank you
Lacy Smith

On Tuesday, December 5, 2023, Customer Service [email-masked] <
[email-masked]> wrote:

> Hello  Lacy-
>
>
> Thank you for your order with Designer Living.  Unfortunately, your credit
> card transaction did not capture the full amount of  $204.97*. * Please
> log back into your account and confirm your credit card information such as
> the: credit card number, CVV code, expiration date, and billing address; or
> please use a different credit card.
>
>
>
> You also have the option of contacting our customer service team at
> 1-888-879-8790 to provide a new credit card number.  If we do not hear from
> you within the next 24 business hours, this order will be cancelled, and
> you will have to place a new order.
>
>
>
> If you have already placed a new order, please let us know so we can
> cancel this existing order.  Thank you.
>
>
>
> Sincerely,
>
> Kyle
>
> Designer Living Customer Service
>
> 1-888-879-8790
>